@charset "UTF-8";
/* CSS Document */
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('BebasNeue-webfont.eot');
    src: url('BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('BebasNeue-webfont.woff') format('woff'),
         url('BebasNeue-webfont.ttf') format('truetype'),
         url('BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

* {
	padding:0;
	margin:0;
	text-decoration:none;
}body {
	background-color: #edeeee;
	font-family: 'Open Sans', sans-serif;
}
p {
	font-size: 14px;
	line-height: 22px;
	padding-bottom: 18px;
}
h1, h2 {
		font-family: 'BebasNeueRegular', Arial, sans-serif !important;
}
h1 {
	font-size:38px;
	padding-bottom:20px;
	font-weight:normal;
	color: #56748e;
}
#topbar {
	background-color: #000;
	height: 8px;
}
#headerwrapper {
	background-color: #FFF;
}
#header {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 30px;
	padding-left: 30px;
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
	background-position: 30px top;
	height: 110px;
}
#sliderwrapper {
	background-color: #454545;
	padding-top: 15px;
	padding-bottom: 15px;
}
#slider {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	border: 3px solid #FFF;
	-webkit-box-shadow: 0 0 10px 0 #000000;
	box-shadow: 0 0 10px 0 #000000;
	max-width:913px;
}
#bodywrapper {
	background-color: #FFF;
}
#body {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 30px;
	padding-left: 30px;
}
#content {
	clear: both;
}

#footer {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	font-size: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	clear: both;
}
#footer a {
	color: #000;
}
#footer a:hover {
	color: #3a6589;
}

/* image slider */
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  .homefeature {
	background-color: #eaeaeb;
	float: left;
	margin-right: 20px;
	height: 60px;
	margin-bottom: 30px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	min-width:210px;
}
.homefeature h3 {
	color: #4d4d4d;
	font: 28px/26px 'BebasNeueRegular', Arial, sans-serif !important;
	/* [disabled]padding-bottom: 9px; */
	padding-top: 6px;
	display: inline-block;
}
.homefeature p {
	font-size: 12px;
	line-height: 16px;
}
#body p a {
	color: #7291AA;
	font-weight: bold;
}
#body p a:hover {
	color: #000;
}
.floatleft {
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
}
#end {
	margin-right: 0px;
	width:260px;
}
#phone {
	font-size: 42px;
	color: #56748e;
	font-family: 'BebasNeueRegular', Arial, sans-serif !important;
	line-height:55px;
	float: right;
	padding-top:15px;
}
#phone img {
	float: left;
	margin-right: 5px;
}
#nav ul li {
	float: left;
	list-style-type: none;
	padding-right: 10px;
	padding-left: 10px;
	display: inline-block;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	font-size: 24px;
		font-family: 'BebasNeueRegular', Arial, sans-serif !important;

}
#nav ul li a {
		color: #454545;
}
#nav ul li a:hover {
	color: #56748e;
}

#nav {
	float: right;
	clear: both;
}
#nav ul #navend {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-right: 0px;
}
#content ul li {
	font-size: 14px;
	line-height: 18px;
	padding-bottom: 9px;
}
#content ul {
	padding-left: 20px;
}
#content ul li a {
	color: #3A6589;
}
#content ul li a:hover {
	color: #000;
}
#content #map {
	float: right;
}
#form {
	width: 300px;
	float: right;
	margin-left: 30px;
	background-color: #EDEEEE;
	height:350px;
}
.messagebox {
    background-color: #C70004;
    padding: 30px;
    margin: 30px 0px;
    color: #fff;
}
.messagebox h2 {
    margin-bottom: 20px;
    font-size: 38px !important;
}
.messagebox p {
    font-size: 16px;

}